
define service {
	service_description             nrpe_unix_cpu_system
	use                             UNIX Production service
	host_name			ais218l
	max_check_attempts              6
	normal_check_interval           10
	retry_check_interval            10
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command                   check_nrpe_cpu_system!70:80!50:70
	contacts			ESS UNIX List, George R. Kopf
}


define service {
	service_description             nrpe_unix_cpu_user
	use                             UNIX Production service
	host_name			ais218l
	max_check_attempts              6
	normal_check_interval           10
	retry_check_interval            10
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command                   check_nrpe_cpu_user!85:90
	contacts			ESS UNIX List, George R. Kopf
}


define service {
	service_description             nrpe_unix_load
	use                             UNIX Production service
	host_name			ais218l
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command                   check_nrpe_load!2,2.3,2.7!4,4.5,5!" -r "
	contacts			ESS UNIX List, George R. Kopf
}


define service {
	service_description		nrpe_unix_active_mem
	use				UNIX Production service
	host_name			ais218l
	process_perf_data		1
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_nrpe_active_mem!90!95
	contacts			ESS UNIX List, George R. Kopf
}


define service {
	service_description		nrpe_unix_swap
	use				UNIX Production service
	host_name			ais218l
	notification_options		c,r
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_nrpe_swap!20!10
	contacts			ESS UNIX List, George R. Kopf
}


define service {
	service_description		nrpe_unix_disk_system
	use				UNIX Production service
	host_name			ais218l
	check_command			check_nrpe_disk_by_class!system
	contacts			ESS UNIX List, George R. Kopf
}


define service {
	service_description		nrpe_unix_proc_httpd
	use				UNIX Production service
	host_name			ais218l
	check_command			check_nrpe_process!30!1:! -C httpd -t 30
	notification_interval		15
	contacts			Software Infrastructure Services		
}


define service {
	service_description		nrpe_unix_proc_jenkins
	use				UNIX Production service
	host_name			sas204l
	check_command			check_nrpe_process!1!1:! -a jenkins.war -t 30
	notification_interval		15
	contacts			Software Infrastructure Services
}


define service {
	service_description		nrpe_unix_proc_nexus-bootstrap
	use				UNIX Production service
	host_name			sas206l
	check_command			check_nrpe_process!1!1:! -a nexus-bootstrap -t 30
	notification_interval		15
	contacts			Software Infrastructure Services
}


define service {
	service_description		nrpe_unix_proc_sonar-application
	use				UNIX Production service
	host_name			sas205l
	check_command			check_nrpe_process!1!1:! -a sonar-application -t 30
	notification_interval		15
	contacts			Software Infrastructure Services
}


